## qalculate-trinity 14.1.0

=== debian/changelog ===
qalculate-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#qalculate-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 14 Jan 2023 18:47:51 +0100

qalculate-trinity (0.9.7-1debian7.0.0+0) wheezy; urgency=low

  * Initial Release for TDE

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 09 Apr 2016 16:30:50 +0200

qalculate-kde (0.9.7-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Update Standards-Version to 3.8.4
    - Add Build-Depends on autotools-dev to update config.guess and config.sub
    - Update libqalculate-dev Build-Depends to 0.9.7
  * debian/copyright: Use GPL-2 instead of GPL
  * debian/rules: Use chrpath to remove the RPATH in /usr/bin/qalculate-kde
  * Switch to 3.0 (quilt) source format:
    - debian/README.source: Removed
    - Remove patching/unpatching code in debian/rules
    - Switch from simple-patchsys to quilt

 -- Vincent Legout <vincent@legout.info>  Tue, 02 Feb 2010 22:59:47 +0800

qalculate-kde (0.9.6-3) unstable; urgency=low

  * New maintainer (Closes: #509913)
  * Bump debhelper compat to 5.
  * debian/control:
    - Update Standards-Version to 3.8.0.
    - Remove Vcs-Git and Vcs-Browser fields.
    - Fix debhelper-but-no-misc-depends lintian warning by adding
      ${misc:Depends} to the Depends field of the binary package.
  * 01_qalculate_kde_desktop.patch: remove Encoding key in desktop file.
  * Add README.source.
  * Add manpage.
  * Fix watch file.

 -- Vincent Legout <vincent@legout.info>  Mon, 29 Dec 2008 15:41:15 +0100

qalculate-kde (0.9.6-2) unstable; urgency=low

  * rebuild against newer cln version
  * update Standards-Version

 -- Martin Waitz <tali@debian.org>  Thu, 24 Jan 2008 22:52:05 +0100

qalculate-kde (0.9.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control: add new Homepage: and Vcs-*: fields
  * debian/qalculate-kde.menu: update section names

 -- Martin Waitz <tali@debian.org>  Sun, 25 Nov 2007 19:39:46 +0100

qalculate-kde (0.9.4-2) unstable; urgency=low

  * debian/control: build depend on libqalculate-0.9.4

 -- Martin Waitz <tali@debian.org>  Fri, 30 Jun 2006 02:21:54 +0200

qalculate-kde (0.9.4-1) unstable; urgency=low

  * New upstream release
  * New Standards-Version

 -- Martin Waitz <tali@debian.org>  Thu, 29 Jun 2006 22:58:51 +0200

qalculate-kde (0.9.3.1-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Wed, 29 Mar 2006 23:34:19 +0200

qalculate-kde (0.9.2-1) unstable; urgency=low

  * New upstream release
  * debian/watch: fix tarball name

 -- Martin Waitz <tali@debian.org>  Wed, 11 Jan 2006 00:11:29 +0100

qalculate-kde (0.9.0-2) unstable; urgency=low

  * Use CDBS kde.mk to fix documentation location (Closes: #344683)

 -- Martin Waitz <tali@debian.org>  Sun, 25 Dec 2005 19:42:37 +0100

qalculate-kde (0.9.0-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Tue, 29 Nov 2005 22:02:15 +0100

qalculate-kde (0.8.2-2) unstable; urgency=low

  * debian/control: use versioned build dependency on libqalculate-dev
    (Closes: #334675)

 -- Martin Waitz <tali@debian.org>  Thu, 20 Oct 2005 18:54:25 +0200

qalculate-kde (0.8.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: drop wget dependency

 -- Martin Waitz <tali@debian.org>  Tue, 18 Oct 2005 01:01:01 +0200

qalculate-kde (0.8.1.1-1) unstable; urgency=low

  * New upstream version
  * Split source packages according to new upstream packaging
  * Add new qalculate-kde package

 -- Martin Waitz <tali@debian.org>  Tue, 19 Jul 2005 14:23:03 +0200

qalculate (0.7.2-3) unstable; urgency=low

  * Recompile using atk 1.8 (Closes: #300662)

 -- Martin Waitz <tali@debian.org>  Fri, 25 Mar 2005 20:07:35 +0100

qalculate (0.7.2-2) unstable; urgency=low

  * debian/control: qalc Replaces: qalculate (Closes: #300240)

 -- Martin Waitz <tali@debian.org>  Sun, 20 Mar 2005 19:01:50 +0100

qalculate (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Thu,  3 Feb 2005 21:40:50 +0100

qalculate (0.7.1-2) unstable; urgency=low

  * Split command line version into a new package. (Closes: #287331)

 -- Martin Waitz <tali@debian.org>  Wed, 29 Dec 2004 18:10:41 +0100

qalculate (0.7.1-1) unstable; urgency=low

  * New upstream release
    - can convert number base without loosing precision (Closes: #278973)
    - only uses available Unicode characters (Closes: #281096)

 -- Martin Waitz <tali@debian.org>  Mon, 22 Nov 2004 21:25:04 +0100

qalculate (0.7.0-2) unstable; urgency=low

  * Link with libreadline4

 -- Martin Waitz <tali@debian.org>  Sun,  7 Nov 2004 21:10:26 +0100

qalculate (0.7.0-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Thu, 21 Oct 2004 22:56:06 +0200

qalculate-gtk (0.6.3-1) unstable; urgency=low

  * New upstream release
  * debian/control: use policy version 3.6.1.0

 -- Martin Waitz <tali@debian.org>  Wed, 25 Aug 2004 12:58:50 +0200

qalculate-gtk (0.6.2-3) unstable; urgency=low

  * update libtool to reduce dependencies.
  * debian/watch: use ftp instead of http

 -- Martin Waitz <tali@debian.org>  Tue, 10 Aug 2004 20:07:55 +0200

qalculate-gtk (0.6.2-2) unstable; urgency=low

  * debian/control: Build depend on libgnome using gnutls11 (Closes: #263657)
  * debian/watch: add

 -- Martin Waitz <tali@debian.org>  Sat,  7 Aug 2004 15:04:44 +0200

qalculate-gtk (0.6.2-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Tue, 20 Jul 2004 23:48:38 +0200

qalculate-gtk (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Fri,  9 Jul 2004 13:30:45 +0200

qalculate-gtk (0.5.1-1) unstable; urgency=low

  * New upstream release

 -- Martin Waitz <tali@debian.org>  Fri, 16 Apr 2004 20:26:57 +0200

qalculate-gtk (0.5-1) unstable; urgency=low

  * New upstream release


