## qalculate-trinity 14.1.3

=== debian/changelog ===
qalculate-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#qalculate-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 18 Sep 2024 23:11:50 +0200
