## qalculate-trinity 14.1.4

=== debian/changelog ===
qalculate-trinity (4:14.1.4-0ubuntu24.04.0+0) noble; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#qalculate-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200
