=== debian/control ===
Source: qalculate-trinity
Section: math
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
X-Original-Maintainer: Vincent Legout <vincent@legout.info>
Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs-trinity-dev, libqalculate-dev (>= 0.9.6)
Standards-Version: 3.8.4
Homepage: http://qalculate.sourceforge.net/

Package: qalculate-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qalc, gnuplot
Description: Powerful and easy to use desktop calculator - TDE version
 Qalculate! is small and simple to use but with much power and versatility
 underneath.  Features include customizable functions, units, arbitrary
 precision, plotting, and a graphical interface that uses a one-line
 fault-tolerant expression entry (although it supports optional traditional
 buttons).
 .
 This package contains the TDE user interface of qalculate.
