=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 X-Original-Maintainer: Vincent Legout <vincent@legout.info>
-Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs-trinity-dev, libqalculate-dev (>= 0.9.6)
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs-trinity-dev, libqalculate-dev (>= 0.9.6)
 Standards-Version: 3.8.4
 Homepage: http://qalculate.sourceforge.net/
