## qalculate-trinity 14.1.6~pre0

=== debian/changelog ===
qalculate-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for da891dbf84798e00b5fbd226c44f01c7b82306ea
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#qalculate-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
