## qalculate-trinity 14.1.6~pre1

=== debian/changelog ===
qalculate-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 2b337991f7f0a775f864b5b94d783a64863deb72
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#qalculate-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:23:03 +0100
