## qalculate-trinity 14.2.0~pre29

=== debian/changelog ===
qalculate-trinity (4:14.2.0~pre29-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 06e568f8805131a86cf68d2fd27e882c0cbb854d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#qalculate-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
