## qalculate-trinity 14.2.0~pre30

=== debian/changelog ===
qalculate-trinity (4:14.2.0~pre30-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for ae72cc39d63cd9b1757017d65aba86500a74acd8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#qalculate-tde

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:16:02 +0100
